<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');


$config['login'] = array(
    array(
        'field'   => 'username', 
        'label'   => '<strong> Username </strong>',
        'rules'   => 'required'
        ),
    array(
        'field'   => 'password', 
        'label'   => '<strong> Password </strong>',
        'rules'   => 'required|min_length[6]'
        )
);

$config['create_link'] = array(
    array(
        'field'   => 'custom_name', 
        'label'   => '<strong> Subdomain </strong>',
        'rules'   => 'required'
        ),
    array(
        'field'   => 'phone_number', 
        'label'   => '<strong> Phone Number </strong>',
        'rules'   => 'required'
        ),
    array(
        'field'   => 'prefilledtext', 
        'label'   => '<strong> Text </strong>',
        'rules'   => 'required'
        ),

);
